import { persisted } from 'svelte-local-storage-store';
import type { Writable } from 'svelte/store';
import { writable } from 'svelte/store';

export const playAudio: Writable<boolean> = persisted('playAudio', false);

export const reportCount: Writable<number> = writable(0);
export const adminCount: Writable<number> = writable(0);
